<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAzM3M/MzNzPzMzcz8AAAAAAACAwAAAAAAAAAAAAACAQAAAAACEGgxCzJIRQoE5RsEy
6TrBAAAAAHE9ZLtmjUi8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAALx/pue9S8zq7gik7AAAAAGdMyzpdPuA7Rz2QOgAAAAB2zJs6rszAO1ntVDoA
AAAARlLAuY1s3DoPMoC6AAAAAHyvMjvrxgE7uE6POwAAAAAuyjw7NhYQO93OErsAAAAALQHHOgkM
srmyl0o7AAAAAOyz6zrJK6a51dIguwAAAAA8EcM6NTOpubKXSjsAAAAAhWfrOicPqbnV0iC7AAAA
ADwRwzr6Mqm5spdKOwAAAAB5aus6G0WnudXSILsAAAAAe/qZOlyg4TuXtfg4AAAAAPMzC7oC6Mo7
D/PTOgAAAACCwyq6a8gDPBBlQLsAAAAAHXtbu5atATw2nry6AAAAABwJjbu4cic8M+DsOQAAAACZ
OHu7d/kdPJZeOLkAAAAATW4/u5ckADyhsaE6AAAAAJHjPDtDPxo80594uwAAAAAVD0Q7BekdPH+G
WjsAAAAAhXx4urYHaDyioow7AAAAAAxzh7nMYyo8qItfOwAAAACQ86g5FdUbPJYqRrsAAAAAgGnK
uY+sWzzr4zy7AAAAAMCCZrvpxNU7AXi5OQAAAAAYHqQ6h90xPLpeRzkAAAAAssNhukapIDyJWyG4
AAAAAC4TZLuSkUg88RueMAAAAADJ1WE6xAUyPAZQNbsAAAAAYB0rOlOJPjzccy87AAAAABgVz7pk
Zi48mUYnugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
